version=4

opts=\
pgpsigurlmangle=s/(.+)\/archive\/refs\/tags\/(\S+)\.tar\.gz/$1\/releases\/download\/$2\/$2.tar.gz.asc/,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1% \
https://github.com/pazz/alot/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
